<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>---</author>
    <version>1.0.0.0</version>
    <title>
	    <pl>Szopa</pl>
        <en>Shed</en>
        <de>Schuppen</de>
    </title>
    <description>
        <en>
        <![CDATA[A shed.
Ideal for storing materials, bales of straw, hay.

- Price: 25000 $
- Daily cost: 10 $
]]>
        </en>
        <de>
        <![CDATA[Ein Schuppen.
Ideal zum Lagern von Materialien, Strohballen, Heu.

- Preis: 25000 €
- Unterhalt: 10 €/Tag
]]>
        </de>
    </description>
    <iconFilename>icon_Shed.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
		<storeItem xmlFilename="Shed.xml"/>
    </storeItems>
	
	<l10n>
	    <text name="shopItem_mashineryShed">
		    <pl>szopa</pl>
            <en>Shed</en>
            <de>Schuppen</de>
        </text>
	</l10n>	
</modDesc>
